Subject: Re: Installation and running (NBY)
From: [email-masked] (Earnie Boyd)

29 Dec 1997 06:05:25 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Vic,

Let caution you that there are still some bugs in the compiler (hince, 
the BETA designation).  If you are interested in GUI programming please 
review Colin Peters' and Mumit Khan's pages.  Check the FAQ and README 
files found at the ftp site.

Also, in your spare time, check out the mail archives.  Sort by subject 
and look at the interesting ones.  If the posts break down into 
discussions not on the subject, the go to the next subject.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "victor" <[email-masked]>
>To: <[email-masked]>
>Subject: Installation and running
>Date: Sat, 27 Dec 1997 12:01:01 -0500
>
>
>------=_NextPart_001_0048_01BD12BF.19952460
>Content-Type: text/plain;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: quoted-printable
>
>I followed the installation process as best I could.  I was unsure of =
>the exact syntax to use in the autoexec.bat  Is it=20
>
>SET GCC_EXEC_PREFIX=3DD:\gnuwin32\H-i386-cygwin32\tcl\bin
>
>I set the program up on the D drive and eliminated the b18 sub-folder. 
I =
>did the same with the other lines.  Do I have to do anything with the =
>"mount"  if so, what do I do? (In Windows 95 please)
>Another problem I am having is the line when I launch base.exe is the  
=
>request for /tmp.   What do I do and where do I do it?  In Windows95 
you =
>don't create a /tmp.  I created a TMP folder and added a line =
>TMP=3DJ:\tmp to the auto exec.bat.  Please explain these things in a =
>manner that people with no experience in programming and working  in 
Win =
>95 can understand.  I have signed up for an online C++ class and they =
>recommended your program.  I want to have it set up before the class =
>starts on the 5th. =20
>Vic  Peters   =20
>[email-masked]
>
>------=_NextPart_001_0048_01BD12BF.19952460
>Content-Type: text/html;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: quoted-printable
>
><!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
><HTML>
><HEAD>
>
><META content=3Dtext/html;charset=3Diso-8859-1 =
>http-equiv=3DContent-Type><TITLE>Untitled Normal Page</TITLE><BASE=20
>href=3D"file://C:\Program Files\Common Files\Microsoft =
>Shared\Stationery\">
><META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
></HEAD>
><BODY 
background=3Dcid:003f01bd12e9$025a6380$b955dacd@vic-and-michele=20
>bgColor=3D#ffffff leftMargin=3D125>
><DIV>I followed the installation process as best I could.&nbsp; I was =
>unsure of=20
>the exact syntax to use in the autoexec.bat&nbsp; Is it </DIV>
><DIV>&nbsp;</DIV>
><DIV>SET GCC_EXEC_PREFIX=3DD:\gnuwin32\H-i386-cygwin32\tcl\bin</DIV>
><DIV>&nbsp;</DIV>
><DIV>I set the program up on the D drive and eliminated the b18 =
>sub-folder. I=20
>did the same with the other lines.&nbsp; Do I have to do anything with 
=
>the=20
>&quot;mount&quot;&nbsp; if so, what do I do? (In Windows 95 =
>please)</DIV>
><DIV>Another problem I am having is the line when I launch base.exe is 
=
>the&nbsp;=20
>request for /tmp.&nbsp;&nbsp; What do I do and where do I do it?&nbsp; 
=
>In=20
>Windows95 you don't create a /tmp.&nbsp; I created a TMP folder and =
>added a line=20
>TMP=3DJ:\tmp to the auto exec.bat.&nbsp; Please explain these things in 
=
>a manner=20
>that people with no experience in programming and working&nbsp; in Win 
=
>95 can=20
>understand.&nbsp; I have signed up for an online C++ class and they =
>recommended=20
>your program.&nbsp; I want to have it set up before the class starts on 
=
>the=20
>5th.&nbsp; </DIV>
><DIV>Vic&nbsp; Peters&nbsp;&nbsp;&nbsp; <BR><A=20
>href=3D"mailto:[email-masked]">[email-masked]</A></DIV></BODY></HTML>
>
>------=_NextPart_001_0048_01BD12BF.19952460--
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".